@charset "UTF-8";

/*----------------------------------------
  common
----------------------------------------*/


body {
  font-family: "Noto Sans JP", serif;
}

/*  clearfix
----------------------------------------*/
.sc_list:after,
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* .inner {
	max-width: 1200px;
	margin: 0 auto;
} */
/*----------------------------------------
  contents
----------------------------------------*/
/*  area_content
----------------------------------------*/
.contents {
  /* margin-top: 10px; */
  max-width: 767px;
  width: 100%;
  margin: 0 auto;
}

.title {
  padding: 10% 5% 5%;
}

.event1 .title {
  padding: 0 5%;
}
.event-contents_info.event_campaign {
  padding: 1%;
}
#wrapper .event_campaign .event-contents_info-inner img {
 margin-bottom: 0;
}

.title.movie_gw_info {
  padding: 5% 5% 5%;
}

.page_anchor {
  margin-top: 15px;
}

.area_content {
  margin-top: 37px;
}

.page_anchor_list {
  /* margin: 0 15px; */
}

.page_anchor_list li {
  margin-bottom: 15px;
}

.page_anchor_list li:last-child {
  margin-bottom: 0;
}

.sc_list .sc_list_item {
  width: 50%;
  margin: auto;
  text-indent: -21px;
  line-height: 1.5;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sc_list .sc_list_item.o-left {
  margin-left: 21px;
  clear: left;
}

.sc_list .sc_list_item p:before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/bg-nocheck.png);
  background-size: contain;
  box-sizing: border-box;
  margin-right: 12px;
  top: 0;
  left: 0;
}

.sc_list .sc_list_item p[aria-checked="true"]:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../img/bg-check.png);
  background-size: contain;
  border: none;
  margin-right: 12px;
}

.sc_list p {
  position: relative;
  color: #000;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  padding-left: 26px;
}

.sc_list p:hover {
  text-decoration: none;
}

/*  イベント項目
----------------------------------------*/
#event .event_kv_under img {
  width: 100%;
}
.event .inner {
  width: 100%;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  background-color: #fff;
  border-right: 1px solid rgba(187, 187, 187, 0.4);
  border-left: 1px solid rgba(187, 187, 187, 0.4);
}

.event .sub-text {
  font-size: 16px;
  color: #000;
  text-align: center;
  line-height: calc(25/16);
  letter-spacing: 0.8px;
  font-weight: bold;
  /* margin-top: -25%; */
  margin-top: 10px;
}

.text-search {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  padding-bottom: 22px;
}

.tabs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.tabs li {
  width: 30.5%;
  margin-bottom: 10px;
}

.tabs p {
  display: block;
  width: 100%;
  font-size: 16px;
  letter-spacing: 0.8px;
  font-weight: bold;
  color: #FD1F6F;
  text-align: center;
  padding: 15px 0 15px 0;
  background-color: #fff;
  border: 1px solid #FD1F6F;
  border-radius: 23px;
  position: relative;
  cursor: pointer;
}

.tabs p:hover {
  background: #FD1F6F;
  border: none;
  text-decoration: none;
  color: #fff;
}

.tabs p.current {
  background: #FD1F6F;
  border: none;
  color: #fff;
  cursor: default;
}

/* .event_wrap{
  background-color: #F4F4F4;
  border-radius: 5px;
  padding: 25px 4% 35px;
  overflow: hidden;
} */
.event_wrap .icon-search {
  width: 40px;
  margin: 0 auto;
}

.event_date {
  display: none;
}

.events_item {
  float: left;
  width: 360px;
  margin: 0 0 25px 25px;
  padding: 19px;
  border-radius: 5px;
  box-sizing: border-box;
  background-color: #fff;
}

/* main */
.events_main {
  border-radius: 5px 5px 0px 0px;
  background-color: #CA2323;
  color: #fff;
  font-weight: bold;
  line-height: 1.6;
  position: relative;
}

.events_main .events_main_inner {
  padding: 14px 0 10px;
  width: 88%;
  margin: auto;
}

.events_title {
  font-size: 115%;
  line-height: 1.5;
}

/* description */
.events_description {
  color: #000;
  padding: 15px 0;
  line-height: 1.6;
  letter-spacing: 0.7px;
}

/* content */
.events_content {
  line-height: 1.6;
}

.events_content u:hover,
.events_content a:hover {
  text-decoration: none;
}

/* detail */
.events_detail {
  margin-top: 118px;
  color: #ff7a7a;
  text-align: center;
}

.events_detail_link {
  color: #e50011;
  font-weight: bold;
  font-size: 115%;
  text-decoration: underline;
}

.events_detail_link:hover {
  text-decoration: none;
}

/* メッセージ */
.events_message {
  padding: 15px 30px;
  /* border: solid 1px #CA2323; */
  background-color: #FD1F6F;
  border-radius: 5px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  margin: 0 30px;
  color: #fff;
}

/* ローディング */
.events_message.o-loading {
  color: #ffae00;
}

/* エラーメッセージ */
.events_message.o-error {
  color: #CA2323;
}

/* mall HP */

#mall-hp .sale_info_title img {
  width: 100%;
}

#mall-hp .tabs {
  width: 83.73%;
  margin: 20px auto;
}

.mall-hp-tokuibi .screen_button li {
  font-size: 1rem;
  position: relative;
  color: #E65A5D;
  border: 1px solid #E65A5D;
}

.mall-hp-tokuibi .screen_button li:hover {
  color: #fff;
  background-color: #E65A5D;
}

.mall-hp-bottom .screen_button li {
  font-size: 1rem;
  position: relative;
  color: #E65A5D;
  /* border: 1px solid #00613A; */
  border-radius: 23px;
}

.mall-hp-bottom .screen_button li:hover {
  color: #fff;
  background: #E65A5D;
}

#mall-hp .tabs p:hover::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.keep-distance {
  margin: 30px 15px 0;
}

#mall-hp .screen_section ul {
  margin: 15px auto 0;
}

#mall-hp .sc_selector a,
#mall-hp .sc_selector a:hover {
  text-decoration: none;
}

.page-check-area {
  margin-bottom: 40px;
}

.img-fukubukuro {
  margin-bottom: 40px;
}

.information {
  margin-bottom: 40px;
}

.information h2 {
  background-color: #fff;
  color: #000;
  font-size: 1.3125rem;
  line-height: 1.429em;
  padding: 15px 0;
  font-weight: bold;
  text-align: center;
}

h2.sale_info_ttl {
  background-color: #C5147C;
  color: #fff;
  font-size: 1.3125rem;
  line-height: 1.429em;
  padding: 15px;
  font-weight: bold;
  text-align: center;
}

.information_text {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.9px;
  line-height: calc(30/18);
  text-align: center;
  margin-top: 5px;
}

.special_btn {
  width: min(100%, 315px);
  margin: 0 auto;
  padding: 32px 0 0;
}


.screen_area {
  background: #F4F4F4;
  /* margin: 35px 0 0; */
  padding: 35px 15px 32px;
  color: #fff;
  /* border: 2px solid #FFFFFF;
  border-radius: 5px; */
}

.screen_area .icon-search {
  width: 40px;
  margin: 0 auto;
}

.screen_area .text-search {
  letter-spacing: 1px;
  margin-top: 10px;
}

.screen_button {
  position: relative;
  z-index: 1;
}

.screen_button ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  background-color: #F4F4F4;
}

.screen_button ul li {
  width: 30.5%;
  font-size: 1rem;
  font-weight: bold;
  color: #CA2323;
  text-align: center;
  letter-spacing: 0.8px;
  padding: 15px 0;
  background-color: #fff;
  border: 2px solid #FFFFFF;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.screen_button ul li.current {
  position: relative;
  background-color: #F24A2F;
  color: #fff;
}

.mall-hp-tokuibi .screen_button ul li.current {
  position: relative;
  background-color: #F24A2F;
  color: #fff;
}

.mall-hp-bottom .screen_button ul li.current {
  position: relative;
  background: #F24A2F;
  color: #fff;
}

.screen_select {
  position: relative;
  width: 80%;
  margin: 0 auto;
}

.screen_select select {
  width: 100%;
  height: 50px;
  font-size: 18px;
  font-weight: bold;
  color: #de0245;
  padding-left: 20px;
  background: #fff100;
  border: none;
  border-radius: 5px;
  margin: 0 auto;
}

.screen_select:after {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 13px;
  background: url(../img/sp/bg-screen_select.png) no-repeat center center;
  background-size: contain;
  right: 15px;
  top: 20px;
}

.screen_section {
  max-width: 500px;
  margin: 0 auto;
}

.screen_section ul {
  display: none;
  margin: 10px auto 0;
  background-color: #F4F4F4;
}

.screen_section ul.current {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.screen_section ul li {
  width: 48%;
  position: relative;
  margin-bottom: 20px;
  margin-right: 10px;
}

.screen_section ul li:nth-child(even) {
  margin-right: 0;
}

.screen_section ul li:before {
  content: '';
  position: absolute;
  top: 4px;
  box-sizing: border-box;
  width: 8px;
  height: 6px;
  border: 6px solid transparent;
  border-left: 8px solid #000;
}

.screen_section ul li a {
  padding-left: 1em;
}

.screen_section ul li a,
.screen_section ul li>p {
  display: block;
  color: #000;
  text-decoration: none;
  font-size: 0.875rem;
  line-height: 1.3em;
  font-weight: bold;
}

#campaign h2 img {
  position: relative;
  transform: skew(0deg, -2.7deg);
  top: -15px;
  max-width: 246px;
  width: 90%;
}

.img-kidsclub {
  margin-bottom: 20px;
}

.information_list li {
  margin-bottom: 30px;
}

.information_list a {
  display: block;
  margin-bottom: 5%;
}

.information .movie {
  width: auto;
  margin: 0 5% 20px;
  padding-top: 47%;
  box-sizing: border-box;
  position: relative;
}

.information .movie iframe {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.bottom_bg {
  padding: 40px 0 20px;
  background-color: #e50011;
}


/*----------------------------------------
  js
----------------------------------------*/

/*  tabs
----------------------------------------*/
.js-tabs_content {
  display: none;
}

.js-tabs_content::before {
  content: "";
  clear: both;
}

/*  .fix-nav
----------------------------------------*/
.fix-nav {
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.fix-nav.is-fixed {
  position: fixed;
  z-index: 99;
}

.fix-nav ul {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.fix-nav ul li a img:hover {
  opacity: 1;
}

/* 背景、マージン調整 */
.main_visual {
  /* position: relative;
  background-color: #C7AA2A;
  padding-bottom: 40px; */
}

#wrapper .main_visual img {
  width: 100%;
}

#wrapper .main_visual {
  border-right: 1px solid rgba(187, 187, 187, 0.4);
  border-left: 1px solid rgba(187, 187, 187, 0.4);
}

.aeoncard {
  position: relative;
  background-color: #C7AA2A;
  padding-bottom: 51px;
}

.xmasgift {
  position: relative;
  background-color: #C7AA2A;
  padding-bottom: 32px;
}

.event {
  /* position: relative;
  background-color: #CA2323;
  padding-top: min(35vw, 230px); */
}

/* .sale_info {
  position: relative;
  background-color: #fff;
  padding-top: min(35vw, 230px);
  padding-bottom: 30px;
} */

/* bg */
.bg {
  position: absolute;
  top: 0;
  width: 100%;
}

#wrapper .bg img {
  width: 100%;
}

/* aeoncard */
#wrapper .aeoncard-info img {
  width: 100%;
}

.aeoncard-info-textarea {
  background-color: #fff;
  padding: 20px 15px 30px;
  color: #000;
}

.aeoncard-info-ttl {
  font-size: 16px;
  font-weight: bold;
  line-height: calc(26/16);
  letter-spacing: 0.4px;
}

.aeoncard-info-detail {
  font-size: 14px;
  line-height: calc(18/12);
  letter-spacing: 0.3px;
  margin: 15px 0;
}

.aeoncard-info-note {
  font-size: 12px;
  line-height: calc(16/10);
  letter-spacing: 0.25px;
  padding-left: 10px;
}

.aeoncard-info-note span {
  display: inline-block;
  text-indent: -10px;
  /* 例として0.5emを使う。実際には調整が必要かもしれない */
}

/* event */
.event-contents-inner {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.event-contents-inner .swiper-wrapper {
  padding-left: 5%;
}

.event-contents-inner .event-item-info {
  aspect-ratio: 225 / 180;
  overflow-y: scroll;
}

.event .wrapper-ttl {
  margin: 0 auto 16px;
}

/* .event-contents_lists {
  margin-top: 25px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #fff;
} */

.event-contents_ttl-area {
  background-color: #D8281B;
  padding: 18px 20px 23px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-radius: 10px 10px 0 0;
}

.event2 .event-contents_ttl-area {
  background-color: #F24A2F;
  padding: 18px 20px 23px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-radius: 10px 10px 0 0;
}

.event-contents_ttl {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0;
  margin-bottom: 15px;
  color: #fff;
  display: flex;
  align-items: center;
}

.event-contents_ttl-area .event-contents_ttl a {
  color: #fff;
}

.event-contents_ttl a {
  color: #333;
  text-decoration: underline;
}

.event-schedule-txt .event-contents_ttl {
  color: #333;
}

.event-contents_scname {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20/14);
  letter-spacing: 0;
  color: #fff;
  margin-bottom: 10px;
}

.event-contents_info {
  padding: 7%;
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  /* height: 100%; */
}

.movie_content {
  display: flex;
  gap: 12px;
}
.movie_copylight {
  font-size: 0.8rem;
  margin-bottom: 8px;
}
.movie_logo_area {
  width: 100%;
  gap: 12px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 20px;
  padding-top: 40px;
  border-top: #000 solid 1px;
  margin-inline: auto;
}
.movie_logo_img {
  flex: 1;
}
.event-contents_info.title_attached {
  border-radius: 10px;
}
.event-contents_info.title_attached.campaign_radius{
  border-radius: 0;
}

.event-contents_info-inner {
  display: flex;
  flex: 1;
  flex-direction: column;
  /* height: 100%; */
}

.event-schedule-txt {
  flex: 1;
  display: flex;
  flex-direction: column;
}

/* 重複した.event-contents_ttlの定義を削除 */



.event-contents_info a img:hover {
  opacity: .7;
}

#wrapper .event-contents_info img {
  width: 100%;
  margin-bottom: 15px;
}

/* .event-contents_info .event-schedule-txt {
  font-size: 14px;
  line-height: calc(24/14);
  letter-spacing: 0.7px;
  margin-top: 10px;
  margin-bottom: 20px;
} */
.event-contents_info .event-desc {
  font-size: 12px;
  line-height: calc(22/12);
  letter-spacing: 0.6px;
  margin-bottom: 40px;
}

.indented-txt {
  text-indent: -44px;
  padding-left: 44px;
}

.btn-area {
  width: 100%;
  margin: 0 auto;
  padding: 20px 20px 0;
}

.event2 .swiper-option {
  position: relative;
}

.event2 .swiper_event_nav {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: 0;
}

.event2 .swiper_event_nav .swiper-event-button-prev,
.event2 .swiper_event_nav .swiper-event-button-next {
  position: absolute;
  width: 52px !important;
  height: 40px !important;
  background-size: contain;
}

.event2 .swiper_event_nav .swiper-event-button-prev {
  left: 10%;
  background: url(../img/img-arrow.png) no-repeat center center;
  background-size: contain;  
}

.event2 .swiper_event_nav .swiper-event-button-next {
  right: 10%;
  background: url(../img/img-arrow-right.png) no-repeat center center;
  background-size: contain;
}

.event2 .swiper-event-pagination {
  position: static;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  margin-top: 5%;
}

/* 2025aeonmall-spring ------------------------------ */
.page-top {
  display: none;
  width: max(14.67vw, 55px);
  height: max(14.67vw, 55px);
  position: fixed;
  right: 0;
  bottom: 15%;
  z-index: 100;
}

#main {
  padding-bottom: 0;
}

.sale_info {
  background-color: #fff;
  /* padding-bottom: 30px; */
}


#main {
  margin-bottom: 0;
}

.bg-blue-area {
  background-color: #fff;
  background-size: contain;
}

.event2 {
  position: relative;
  background-color: #22B1FF;
  background-size: contain;

}

.desc-txt a {
  color: #00a4ff;
  text-decoration: underline;
}

.desc-txt a:hover {
  opacity: .7;
}

.event-note {
  font-size: 20px;
  color: #000;
  text-align: center;
  font-weight: bold;
  line-height: 1.6;
  padding-bottom: 20px;
}

.event3-info-wrapper {
  padding: 20px;
}

/* bg */
#event .bg_top_under img {
  width: 100%;
}
.bg_top_under2 {
  padding-bottom: 5%;
}

/* kitaoji */
#event1-kitaoji {
  background-color: #1DB43D;
}#event3-kitaoji {
  background-color: #1DB43D;
}
/* kyotogojyo */
#event1-kyotogojyo {
  background-color: #1DB43D;
}